Bug 55075 - Update port: net/cvsync 0.24.2
Summary: Update port: net/cvsync 0.24.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-30 18:50 UTC by Hiroki Sato
Modified: 2003-07-31 00:26 UTC (History)
0 users

See Also:


Attachments
file.diff (1.03 KB, patch)
2003-07-30 18:50 UTC, Hiroki Sato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Sato freebsd_committer 2003-07-30 18:50:05 UTC
	Update to 0.24.2.

How-To-Repeat: 	N/A
Comment 1 Hiroki Sato freebsd_committer 2003-07-30 18:58:06 UTC
Hiroki Sato <hrs@freebsd.org> wrote
  in <200307301742.h6UHg09f007355@alph.allbsd.org>:

hrs> Index: cvsync/distinfo
hrs> ===================================================================
hrs> RCS file: /home/ncvs/ports/net/cvsync/distinfo,v
hrs> retrieving revision 1.21
hrs> diff -d -u -I\$FreeBSD:.*\$ -I\$NetBSD:.*\$ -I\$OpenBSD:.*\$ -I\$Id:.*\$ -I\$hrs:.*\$ -r1.21 distinfo
hrs> --- cvsync/distinfo	23 Jul 2003 05:24:55 -0000	1.21
hrs> +++ cvsync/distinfo	30 Jul 2003 16:14:18 -0000
hrs> @@ -1 +1 @@
hrs> -MD5 (cvsync-0.24.1.tar.gz) = 81fbe786271141f947b51ece8822b684
hrs> +MD5 (cvsync-0.24.2.tar.gz) = 14e83178d687a58e131d3a784ca86471

 I noticed that the distfile was changed just after the release.
 Please apply the following patch instead.  Sorry.

--- distinfo    23 Jul 2003 05:24:55 -0000      1.21
+++ distinfo    30 Jul 2003 17:55:08 -0000
@@ -1 +1 @@
-MD5 (cvsync-0.24.1.tar.gz) = 81fbe786271141f947b51ece8822b684
+MD5 (cvsync-0.24.2.tar.gz) = 92adad2ad671b4c9ef52842fba27911c

-- 
| Hiroki SATO  <hrs@eos.ocn.ne.jp> / <hrs@FreeBSD.org>
Comment 2 Yen-Ming Lee freebsd_committer 2003-07-31 00:26:43 UTC
State Changed
From-To: open->closed

Committed, thanks.